<!DOCTYPE html>

<html>
    <head>
        <title>Some Web dev Examples</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="./static/style/main.css" />
    </head>
    <body>
        <div>
            <a href="./pages/modals.html" title="Modals Examples">Modals</a>
        </div>
        <div>
            <div id="alerts"></div>

            <div class="container">
                <div>
                    <h2>Items List and suppression </h2>
                    <div id="my-app"></div>
                </div>
                <hr/>
                <div class="container">
                    <h2>Items creation form </h2>
                    <form id="my-form">
                        <div class="form-control">
                            <label for="my-new-item-name">Nom Item [requis]</label>
                            <input id="my-new-item-name" type="text" placeholder="-----" required/>
                        </div>
                        <div class="form-control">
                            <label for="my-new-item-quantity">Quantité [optionnel]</label>
                            <input id="my-new-item-quantity" type="number" placeholder="--" />
                        </div>
                        <div class="form-control">
                            <label for="my-new-item-description">Description [requis]</label>
                            <input id="my-new-item-description" type="text" placeholder="----------" required />
                        </div>
                        <div class="form-control">
                            <button id="my-new-item-submit" type="submit" disabled> Submit </button>
                        </div>
                    </form>
                </div>
            </div>
            <hr/>
        </div>

        <script src="./static/script/main.js"></script>
    </body>
</html>